Sektion Zentralschweiz - Beschluss / Décision #7245

Beauftragung von Alexander R. Brehm mit der Organisation der Cryptoparties

06 April 2016 12:52 - smutje1982m

Status: Nicht eingetreten /Non entrée
Priority: Urgent

Assignee:

Category:

Target version:

Beschlussart /
Forme:

Umsetzung / smutje1982m
Réalisation:

Antragsteller/Demand Alexander R. Brehm
eur:

Umlaufbeschluss / Decision circulaire

Start date: 06 April 2016
Due date:

% Done: 0%
Estimated time: 2.00 hours

Stimme/Vote Alex:

Stimme/Vote Stefan:

Description

Der Vorstand mdge bitte beschlieBen,den Versammlungsprasidenten der PPZS, Alexander R. Brehm, mit der Organisation der

Cryptoparties zu beauftragen.

History

#1 - 06 April 2016 13:01 - altimking
- Stimme/Vote Alan set to Ja/Oui

#2 - 06 April 2016 13:02 - biljanaambrosia
- Stimme/Vote Alan deleted (Ja/Oui)

- Stimme/Vote Biljana set to Ja/Oui

#3 - 06 April 2016 13:20 - smutje1982m
- Stimme/Vote Alan set to Ja/Oui

Bilis Fehlerchen korrigiert ;)

#4 - 06 April 2016 15:40 - jolandaspiess
- Stimme/Vote Jolanda set to Ja/Oui

#5 - 20 April 2016 08:05 - FlohEinstein
- Stimme/Vote Florian set to Ja/Oui

#6 - 06 July 2016 22:37 - smutje1982m

- Status changed from New to Nicht eingetreten /Non entrée
